  @charset "utf-8";

#headSCT {
position: relative;
background-color: #f2f2f2;
}
#headSCT .image {
background: linear-gradient(#008d55, #01623b);
height: 300px;
}
#headSCT .pack {
transform: translate(-50%,-50%);
position: absolute;
left: 50%;
top: 50%;
padding-top: 55px;
text-align: center;
color: #fff;
}
#headSCT h1 {
margin-bottom: 30px;
white-space: nowrap;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 28px;
}
#headSCT .en {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 20px;
}
#headSCT .link {
transform: translateY(50%);
position: absolute;
left: 0;
bottom: 0;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 12px;
}
#headSCT .link a {
display: block;
background-color: #138c56;
border-radius: 0 99999px 99999px 0;
padding: 12px 15px 12px 40px;
color: #fff;
text-decoration: none;
}
#headSCT .link a::before {
transform: translateY(-50%);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
left: 10px;
top: 50%;
background-color: #fff;
border-radius: 50%;
width: 24px;
height: 24px;
}
#headSCT .link a::after {
transform: translateY(-50%) rotate(45deg);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
left: 20px;
top: 50%;
border-bottom: 1px solid #0b5f3d;
border-left: 1px solid #0b5f3d;
width: 6px;
height: 6px;
}
@media (min-width: 768px) {
	#headSCT {
	position: relative;
	background-color: #f2f2f2;
	}
	#headSCT .image {
	margin-right: 60px;
	border-radius: 0 0 20px 0;
	height: 360px;
	}
	#headSCT .pack {
	padding-top: 170px;
	}
	#headSCT h1 {
	margin-bottom: 40px;
	font-size: 40px;
	}
	#headSCT .en {
	font-size: 22px;
	}
	#headSCT .link {
	transform: translateY(0);
	bottom: 30px;
	font-size: 16px;
	}
	#headSCT .link a {
	padding: 15px 22px 15px 62px;
	}
	#headSCT .link a::before {
	left: 17px;
	width: 26px;
	height: 26px;
	}
	#headSCT .link a::after {
	left: 27px;
	right: 10px;
	width: 7px;
	height: 7px;
	}
	#headSCT .link a span {
	transition: background 0.3s ease;
	background: linear-gradient(#fff, #fff) 0 100%/0 1px no-repeat;
	}
	#headSCT .link a:hover span {
	background-size: 100% 1px;
	}
}

#areaSCT {
background-color: #f2f2f2;
text-align: center;
}
#areaSCT .cont {
padding: 60px 20px 0 20px;
}
#areaSCT .icon {
margin-bottom: 25px;
}
#areaSCT .icon img {
display: block;
margin: 0 auto;
width: 80px;
height: auto;
}
#areaSCT .catch {
margin-bottom: 25px;
font-weight: normal;
font-size: 20px;
line-height: 1.4;
color: #003333;
}
#areaSCT .lead {
margin-bottom: 60px;
font-size: 16px;
line-height: 1.5;
text-align: left;
}
#areaSCT .block {
background-color: #fff;
border: solid 1px #c1c1c1;
margin-bottom: 30px;
padding: 30px 16px 40px 16px;
}
#areaSCT .block:last-child {
margin-bottom: 0;
}
#areaSCT h2 {
margin-bottom: 20px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 20px;
}
#areaSCT .image {
display: block;
width: 100%;
height: auto;
}
#areaSCT .image img {
display: block;
width: 100%;
height: auto;
}
#areaSCT dl {
text-align: left;
}
#areaSCT dt {
padding: 17px 0 0 0;
margin-bottom: 9px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 14px;
}
#areaSCT dd {
border-bottom: solid 1px #d9d9d9;
padding: 0 0 13px 0;
font-size: 14px;
line-height: 1.43;
}
#areaSCT ul {
margin: 30px auto 0 auto;
}
#areaSCT li {
margin: 10px auto 0 auto;
max-width: 300px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 40px;
text-align: center;
}
#areaSCT li a {
display: block;
position: relative;
background-color: #138c56;
border-radius: 5px;
color: #fff;
}
#areaSCT li img {
transform: translateY(-50%);
position: absolute;
right: 12px;
top: 50%;
width: 15px;
height: auto;
}
#areaSCT .backLink {
margin: 40px 0 0 0;
font-size: 16px;
text-align: center;
}
#areaSCT .backLink a {
position: relative;
display: inline-block;
padding-left: 33px;
}
#areaSCT .backLink span {
position: relative;
display: inline-block;
transition: background 0.3s ease;
background: linear-gradient(#138c56, #138c56) 0 100%/100% 1px no-repeat;
color: #138c56;
}
#areaSCT .backLink span:hover {
background-size: 0 1px;
}
#areaSCT .backLink a::before {
transform: translateY(-50%);
content: '';
position: absolute;
left: 0;
top: 50%;
display: block;
background: url("/tochikatsu/eigyo/area/img/icn_back.svg") no-repeat center center;
background-size: contain;
width: 20px;
height: 22px;
}
@media (min-width: 768px) {
	#areaSCT .cont {
	margin: 0 auto;
	padding: 80px 30px 65px 30px;
	max-width: 1060px;
	}
	#areaSCT .icon {
	margin-bottom: 45px;
	}
	#areaSCT .icon img {
	width: 75px;
	}
	#areaSCT .catch {
	margin-bottom: 65px;
	font-size: 32px;
	line-height: 1.32;
	}
	#areaSCT .lead {
	margin: 0 auto 80px auto;
	max-width: 800px;
	font-size: 18px;
	line-height: 1.78;
	}
	#areaSCT .block {
	margin-bottom: 30px;
	padding: 38px 50px 50px 50px;
	}
	#areaSCT h2 {
	margin-bottom: 42px;
	font-size: 26px;
	}
	#areaSCT .image {
	width: 380px;
	float: left;
	}
	#areaSCT .image img {
	width: 380px;
	}
	#areaSCT dl {
	display: flex;
	flex-wrap: wrap;
	margin-left: 430px;
	}
	#areaSCT dt {
	border-bottom: solid 1px #d9d9d9;
	margin: 0 20px 8px 0;
	padding: 0 0 8px 0;
	width: 100px;
	font-size: 16px;
	line-height: 1.25;
	}
	#areaSCT dd {
	border-bottom: solid 1px #d9d9d9;
	margin: 0 0 8px 0;
	padding: 0 0 8px 0;
	width: 350px;
	font-size: 16px;
	line-height: 1.25;
	}
	#areaSCT ul {
	margin: 22px 0 0 430px;
	}
	#areaSCT li {
	margin: 10px auto 0 auto;
	max-width: 540px;
	font-size: 18px;
	line-height: 50px;
	}
	#areaSCT li a img {
	right: 18px;
	width: 20px;
	}
	#areaSCT li a {
	transition: background 0.3s ease;
	}
	#areaSCT li a:hover {
	background-color: #289665;
	text-decoration: none;
	}
	#areaSCT .link {
	width: 600px;
	font-size: 20px;
	line-height: 60px;
	}
	#areaSCT .link a img {
	right: 18px;
	width: 21px;
	}
	#areaSCT .link a {
	transition: background 0.3s ease;
	}
	#areaSCT .link a:hover {
	background-color: #289665;
	text-decoration: none;
	}
	#areaSCT .backLink {
	margin: 40px 0 0 0;
	font-size: 16px;
	text-align: center;
	}
}